Subject: Ticket Assigned - escalation cont nmbr
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 10:16:20 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation cont nmbr heidian                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  heidian Bot:  Hi Heidian ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9656766367 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0563073693            02:00 PM, 05th May                     heidian                    Okay thanks           02:00 PM, 05th May                   Juhi                   Hi Heidian, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           02:02 PM, 05th May                     heidian                    I would like to ask about my order           02:03 PM, 05th May                     heidian                    I order it april 30 and until now I didn’t receive it.           02:03 PM, 05th May                   Juhi                   As we can see here you are contacting us regarding order status.           02:04 PM, 05th May                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:04 PM, 05th May                     heidian                    Okay thanks           02:05 PM, 05th May                   Juhi                   +971524001182           02:06 PM, 05th May                   Juhi                   is it your correct number ?           02:06 PM, 05th May                     heidian                    No. Actually I change my phone number           02:06 PM, 05th May                   Juhi                   our team is calling you on this and the number is not reachable           02:08 PM, 05th May                     heidian                    I tried to change it but I cannot           02:08 PM, 05th May                   Juhi                   You can edit i your profile for new orders           02:09 PM, 05th May                   Juhi                   However for this one provide us your correct number           02:09 PM, 05th May                     heidian                    I did already           02:10 PM, 05th May                   Juhi                   please provide us your contact number           02:10 PM, 05th May                     heidian                    0563073693           02:12 PM, 05th May                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our concerned team will revert us back we will update you.           02:13 PM, 05th May                     heidian                    Okay thanks           02:14 PM, 05th May                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:15 PM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2518994